#wa-compimage-jgklm23w7mb4ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jgklm23w579kzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.701961);padding:0px 0px 0px 0px;}
#wa-compsubpage-jgklm23w579kzk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jgklm23w579kzk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jgklm23w729zdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jgklm23w729zdc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jgklm23w729zdc>.wa-container-vspacer {height:0px;}
#wa-comptext-j9qylh2l21pf8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbqanug27casv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-jgklm23w7btdjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgklm23w7btesg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgklm23w7btfew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgklm23w7btha8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgklm23w7bthwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgklm23w7btij4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgklm23w7btj5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgklm23w7btlnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgklm23w7btmw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgklm23w7bto54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgklm23w7btork {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgklm23w7btpe0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgklm23w7btq0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgklm23w7btqmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgklm23w7btr9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgklm23w7btrvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgklm23w7btt4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgklm23w7btv00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgklm23w7btvmg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jpgxs6027wu3fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jpgxs6027wuge8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jpgxs00h62cax4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 50px 0px;}
#wa-container-jpgxs00h62cax4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpgxs00h62cax4>.wa-container-vspacer {height:0px;}
#wa-container-jpgxs00q62cbrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#e7f5ff;padding:35px 20px 35px 20px;}
#wa-container-jpgxs00q62cbrk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpgxs00q62cbrk>.wa-container-vspacer {height:0px;}
#wa-container-jpgxs01o62cgu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jpgxs01o62cgu8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpgxs01o62cgu8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jpgxs00q62cbrk {background-color:#e3e3e3;}
#wa-container-wrapper-jpgxs01o62cgu8 {background-color:#3d3d3d;}
#wa-row-j9qylh26247yug {margin:0px 0px;}
#wa-row-j9qylh26247yug>div {padding: 0px 0px;}
#wa-row-j9qylh2l247yzs {margin:0px 0px;}
#wa-row-j9qylh2l247yzs>div {padding: 0px 0px;}
#wa-row-jgklm23w9k0080 {margin:0px 0px;}
#wa-row-jgklm23w9k0080>div {padding: 0px 0px;}
#wa-row-jgklm23w9k00o0 {margin:0px 0px;}
#wa-row-jgklm23w9k00o0>div {padding: 0px 0px;}
#wa-row-jgklm23w9k00tc {margin:0px 0px;}
#wa-row-jgklm23w9k00tc>div {padding: 0px 0px;}
#wa-row-jgklm23w9k01pc {margin:0px 0px;}
#wa-row-jgklm23w9k01pc>div {padding: 0px 0px;}
#wa-row-jgklm23w9k01uo {margin:0px 0px;}
#wa-row-jgklm23w9k01uo>div {padding: 0px 0px;}
#wa-row-jgklm23w9k0200 {margin:0px 0px;}
#wa-row-jgklm23w9k0200>div {padding: 0px 0px;}
#wa-row-jgklm23w9k02w0 {margin:0px 0px;}
#wa-row-jgklm23w9k02w0>div {padding: 0px 0px;}
#wa-row-jgklm23w9k036o {margin:0px 0px;}
#wa-row-jgklm23w9k036o>div {padding: 0px 0px;}
#wa-row-jgklm23w9k0480 {margin:0px 0px;}
#wa-row-jgklm23w9k0480>div {padding: 0px 0px;}
#wa-row-jgklm23w9k04io {margin:0px 0px;}
#wa-row-jgklm23w9k04io>div {padding: 0px 0px;}
#wa-row-jgklm23w9k04o0 {margin:0px 0px;}
#wa-row-jgklm23w9k04o0>div {padding: 0px 0px;}
#wa-row-jgklm23w9k04yo {margin:0px 0px;}
#wa-row-jgklm23w9k04yo>div {padding: 0px 0px;}
#wa-row-jgklm23w9k0540 {margin:0px 0px;}
#wa-row-jgklm23w9k0540>div {padding: 0px 0px;}
#wa-row-jgklm23w9k07c0 {margin:0px 0px;}
#wa-row-jgklm23w9k07c0>div {padding: 0px 0px;}
#wa-row-jgklm23w9k07hc {margin:0px 0px;}
#wa-row-jgklm23w9k07hc>div {padding: 0px 0px;}
#wa-row-jgklm23w9k09k0 {margin:0px 0px;}
#wa-row-jgklm23w9k09k0>div {padding: 0px 0px;}
#wa-row-jpgxs60260dsww {margin:0px 0px;}
#wa-row-jpgxs60260dsww>div {padding: 0px 0px;}
#wa-sub-container-jpgxs00n62ca2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c32914;padding:0px 0px 0px 0px;}
#wa-sub-container-jpgxs00n62ca2o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jpgxs00n62ca2o>.wa-container-vspacer {height:0px;}
#wa-sub-container-jpgxs00p62bu08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.811765);padding:25px 25px 25px 25px;}
#wa-sub-container-jpgxs00p62bu08>.row>.clearfix {margin-bottom:20px;}
#wa-sub-container-jpgxs00p62bu08>.wa-container-vspacer {height:20px;}
[id^=wa-compmenu-j9qylh26445900] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j9qylh26445900] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j9qylh26445900] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j9qylh26445900] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-brand, [id^=wa-compmenu-j9qylh26445900].navbar-nav li a, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j9qylh26445900].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j9qylh26445900] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-j9qylh26445900].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j9qylh26247yug {margin:0px 0px;}
#wa-row-j9qylh26247yug>div {padding: 0px 0px;}
#wa-row-j9qylh2l247yzs {margin:0px 0px;}
#wa-row-j9qylh2l247yzs>div {padding: 0px 0px;}
#wa-row-jgklm23w9k0080 {margin:0px 0px;}
#wa-row-jgklm23w9k0080>div {padding: 0px 0px;}
#wa-row-jgklm23w9k00o0 {margin:0px 0px;}
#wa-row-jgklm23w9k00o0>div {padding: 0px 0px;}
#wa-row-jgklm23w9k00tc {margin:0px 0px;}
#wa-row-jgklm23w9k00tc>div {padding: 0px 0px;}
#wa-row-jgklm23w9k01pc {margin:0px 0px;}
#wa-row-jgklm23w9k01pc>div {padding: 0px 0px;}
#wa-row-jgklm23w9k01uo {margin:0px 0px;}
#wa-row-jgklm23w9k01uo>div {padding: 0px 0px;}
#wa-row-jgklm23w9k0200 {margin:0px 0px;}
#wa-row-jgklm23w9k0200>div {padding: 0px 0px;}
#wa-row-jgklm23w9k02w0 {margin:0px 0px;}
#wa-row-jgklm23w9k02w0>div {padding: 0px 0px;}
#wa-row-jgklm23w9k036o {margin:0px 0px;}
#wa-row-jgklm23w9k036o>div {padding: 0px 0px;}
#wa-row-jgklm23w9k0480 {margin:0px 0px;}
#wa-row-jgklm23w9k0480>div {padding: 0px 0px;}
#wa-row-jgklm23w9k04io {margin:0px 0px;}
#wa-row-jgklm23w9k04io>div {padding: 0px 0px;}
#wa-row-jgklm23w9k04o0 {margin:0px 0px;}
#wa-row-jgklm23w9k04o0>div {padding: 0px 0px;}
#wa-row-jgklm23w9k04yo {margin:0px 0px;}
#wa-row-jgklm23w9k04yo>div {padding: 0px 0px;}
#wa-row-jgklm23w9k0540 {margin:0px 0px;}
#wa-row-jgklm23w9k0540>div {padding: 0px 0px;}
#wa-row-jgklm23w9k07c0 {margin:0px 0px;}
#wa-row-jgklm23w9k07c0>div {padding: 0px 0px;}
#wa-row-jgklm23w9k07hc {margin:0px 0px;}
#wa-row-jgklm23w9k07hc>div {padding: 0px 0px;}
#wa-row-jgklm23w9k09k0 {margin:0px 0px;}
#wa-row-jgklm23w9k09k0>div {padding: 0px 0px;}
#wa-row-jpgxs60260dsww {margin:0px 0px;}
#wa-row-jpgxs60260dsww>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j9qylh26247yug {margin:0px 0px;}
#wa-row-j9qylh26247yug>div {padding: 0px 0px;}
#wa-row-j9qylh2l247yzs {margin:0px 0px;}
#wa-row-j9qylh2l247yzs>div {padding: 0px 0px;}
#wa-row-jgklm23w9k0080 {margin:0px 0px;}
#wa-row-jgklm23w9k0080>div {padding: 0px 0px;}
#wa-row-jgklm23w9k00o0 {margin:0px 0px;}
#wa-row-jgklm23w9k00o0>div {padding: 0px 0px;}
#wa-row-jgklm23w9k00tc {margin:0px 0px;}
#wa-row-jgklm23w9k00tc>div {padding: 0px 0px;}
#wa-row-jgklm23w9k01pc {margin:0px 0px;}
#wa-row-jgklm23w9k01pc>div {padding: 0px 0px;}
#wa-row-jgklm23w9k01uo {margin:0px 0px;}
#wa-row-jgklm23w9k01uo>div {padding: 0px 0px;}
#wa-row-jgklm23w9k0200 {margin:0px 0px;}
#wa-row-jgklm23w9k0200>div {padding: 0px 0px;}
#wa-row-jgklm23w9k02w0 {margin:0px 0px;}
#wa-row-jgklm23w9k02w0>div {padding: 0px 0px;}
#wa-row-jgklm23w9k036o {margin:0px 0px;}
#wa-row-jgklm23w9k036o>div {padding: 0px 0px;}
#wa-row-jgklm23w9k0480 {margin:0px 0px;}
#wa-row-jgklm23w9k0480>div {padding: 0px 0px;}
#wa-row-jgklm23w9k04io {margin:0px 0px;}
#wa-row-jgklm23w9k04io>div {padding: 0px 0px;}
#wa-row-jgklm23w9k04o0 {margin:0px 0px;}
#wa-row-jgklm23w9k04o0>div {padding: 0px 0px;}
#wa-row-jgklm23w9k04yo {margin:0px 0px;}
#wa-row-jgklm23w9k04yo>div {padding: 0px 0px;}
#wa-row-jgklm23w9k0540 {margin:0px 0px;}
#wa-row-jgklm23w9k0540>div {padding: 0px 0px;}
#wa-row-jgklm23w9k07c0 {margin:0px 0px;}
#wa-row-jgklm23w9k07c0>div {padding: 0px 0px;}
#wa-row-jgklm23w9k07hc {margin:0px 0px;}
#wa-row-jgklm23w9k07hc>div {padding: 0px 0px;}
#wa-row-jgklm23w9k09k0 {margin:0px 0px;}
#wa-row-jgklm23w9k09k0>div {padding: 0px 0px;}
#wa-row-jpgxs60260dsww {margin:0px 0px;}
#wa-row-jpgxs60260dsww>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j9qylh26247yug {margin:0px 0px;}
#wa-row-j9qylh26247yug>div {padding: 0px 0px;}
#wa-row-j9qylh2l247yzs {margin:0px 0px;}
#wa-row-j9qylh2l247yzs>div {padding: 0px 0px;}
#wa-row-jgklm23w9k0080 {margin:0px 0px;}
#wa-row-jgklm23w9k0080>div {padding: 0px 0px;}
#wa-row-jgklm23w9k00o0 {margin:0px 0px;}
#wa-row-jgklm23w9k00o0>div {padding: 0px 0px;}
#wa-row-jgklm23w9k00tc {margin:0px 0px;}
#wa-row-jgklm23w9k00tc>div {padding: 0px 0px;}
#wa-row-jgklm23w9k01pc {margin:0px 0px;}
#wa-row-jgklm23w9k01pc>div {padding: 0px 0px;}
#wa-row-jgklm23w9k01uo {margin:0px 0px;}
#wa-row-jgklm23w9k01uo>div {padding: 0px 0px;}
#wa-row-jgklm23w9k0200 {margin:0px 0px;}
#wa-row-jgklm23w9k0200>div {padding: 0px 0px;}
#wa-row-jgklm23w9k02w0 {margin:0px 0px;}
#wa-row-jgklm23w9k02w0>div {padding: 0px 0px;}
#wa-row-jgklm23w9k036o {margin:0px 0px;}
#wa-row-jgklm23w9k036o>div {padding: 0px 0px;}
#wa-row-jgklm23w9k0480 {margin:0px 0px;}
#wa-row-jgklm23w9k0480>div {padding: 0px 0px;}
#wa-row-jgklm23w9k04io {margin:0px 0px;}
#wa-row-jgklm23w9k04io>div {padding: 0px 0px;}
#wa-row-jgklm23w9k04o0 {margin:0px 0px;}
#wa-row-jgklm23w9k04o0>div {padding: 0px 0px;}
#wa-row-jgklm23w9k04yo {margin:0px 0px;}
#wa-row-jgklm23w9k04yo>div {padding: 0px 0px;}
#wa-row-jgklm23w9k0540 {margin:0px 0px;}
#wa-row-jgklm23w9k0540>div {padding: 0px 0px;}
#wa-row-jgklm23w9k07c0 {margin:0px 0px;}
#wa-row-jgklm23w9k07c0>div {padding: 0px 0px;}
#wa-row-jgklm23w9k07hc {margin:0px 0px;}
#wa-row-jgklm23w9k07hc>div {padding: 0px 0px;}
#wa-row-jgklm23w9k09k0 {margin:0px 0px;}
#wa-row-jgklm23w9k09k0>div {padding: 0px 0px;}
#wa-row-jpgxs60260dsww {margin:0px 0px;}
#wa-row-jpgxs60260dsww>div {padding: 0px 0px;}
}
